Partial Class Reports_Default
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        wucHeader1.Heading = "Reporting Dashboard"



    End Sub
End Class
